/*======= index.html =======*/
#page1 #content .col-1 {width:665px; margin-right:15px;} /* Old 629 29 292*/
#page1 #content .col-2 {width:261px;}

#page1 #content .col-1 .col-1 {width:110px; margin-right:1px;}
#page1 #content .col-1 .col-2 {width:110px; margin-right:1px;}
#page1 #content .col-1 .col-3 {width:110px; margin-right:1px;}
#page1 #content .col-1 .col-4 {width:110px; margin-right:1px;}
#page1 #content .col-1 .col-5 {width:110px; margin-right:1px;}
#page1 #content .col-1 .col-6 {width:110px;}




